<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ffffff_10"
    android:padding="10dp">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_gravity="center_vertical"
        android:layout_marginEnd="12dp"
        android:src="@mipmap/xingzuoicon"
        tools:ignore="ContentDescription" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="vertical"
        tools:ignore="UselessParent">


        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:maxLines="2"
            android:text="Unlock the Secrets of the Universe!"
            android:textColor="#000000"
            android:textSize="12sp"
            android:textStyle="bold" />


        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="3dp"
            android:layout_marginEnd="12dp"
            android:text="Your daily horoscope holds the answers you've been searching for. Click now to discover them!"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>


</LinearLayout>